++ed by:
KFLY CXW PERLANCAR ZMUGHAL DELON
6 non-PAUSE users
Author image Robin Houston

Changes for version 0.29

  • Restore compatibility with certain older perl versions (5.10 and 5.12)
    • It seems that “ATTRS: lvalue” doesn’t work with older perls, but that you can forward-declare the method in Perl code with the :lvalue attribute with the same effect.
    • This version of Want is still broken with perl 5.8, for reasons I haven’t investigated.

Modules

A generalisation of wantarray